Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/30288/?format=api
{
"ob_id": 30288,
"uuid": "7867b6001dfa4a0fb39bf72faf38888c",
"title": "Post-processing using Climate Data Operators (CDO), netCDF Operators (NCO) and NCAR Command Language (NCL)",
"abstract": "Post-processing using Climate Data Operators (CDO), netCDF Operators (NCO) and NCAR Command Language (NCL). \r\n Products included:\r\n a) Global-Climate-Model Oriented Cloud Calipso-satellite Product (GOCCP v3.0).\r\n b) liDAR-raDAR (DARDAR-MASK v2.0) product .\r\n c) PARASOL + Aqua/MODIS combination (PM-L2) product.\r\n c.1) Polarization & Anisotropy of Reflectances for Atmospheric Sciences coupled with Observations from a Lidar (PARASOL).\r\n c.2) Aqua-satellite Moderate-resolution Imaging Spectroradiometer (MODIS).\r\n \r\n Product ensembles:\r\n a) 'GDP2': Mode between the three different binary classifications (ice/liquid).\r\n b) 'GDP3' A subselection of the GDP2 ensemble, containing only timesteps where all three products agree. \r\n c) 'GP' : A subselection of the GDP2 ensemble, containing only timesteps where only GOCCP and PM-L2 agree.\r\n d) 'DP' : A subselection of the GDP2 ensemble, containing only timesteps where only DARDAR and PM-L2 agree.\r\n e) 'GD' : A subselection of the GDP2 ensemble, containing only timesteps where only GOCCP and DARDAR agree.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}